<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ôn tập Html Css</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
</head>

<body>
    <!-- header -->
    <div id="header" class="container-fluid">
        <nav class="main-header navbar navbar-expand navbar-white navbar-light">
            <ul class="navbar-nav m-auto">
                <li class="nav-item d-none d-sm-inline-block">
                    <a href="#" class="nav-link ">
                        <h4 class="text-primary font-weight-bold">Weather App</h4>
                    </a>
                </li>
            </ul>
            <ul class="navbar-nav m-auto">
                <li class="nav-item">
                    <a href="#" class="nav-link text-primary">Current</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link text-primary">Forecast</a>
                </li>
            </ul>
        </nav>
    </div>
    <!-- Title -->
    <div class=" bg-primary d-flex justify-content-center align-items-center " style="height: 200px;">
        <div class="row">
            <div class="col-sm-12 ">
                <h3 class="text-white">Get Curent Weather Information</h3>
            </div>
        </div>
    </div>
    <!-- Content -->
    <div class="container">
        <div class="row text-center m-3">
            <div class="col-sm-12">
                <h5>
                    <p class="text-primary">Enter City Name</p>
                </h5>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12 form-group d-flex justify-content-center ">
                <input class="form-control w-25 pr-0" type="text" placeholder="Enter City Name">
                <input class="form-control w-25 pr-0" type="text" placeholder="Nextday: Min-1 & Max-16">
                <button class="btn btn-primary">Search City</button>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12">
                <table class="table table-bordered bg-primary">
                    <thead>
                        <th>Next day</th>
                        <th>Icon</th>
                        <th>Weather</th>
                        <th>Description</th>
                        <th>Morning Temperature</th>
                        <th>Night Temperature</th>
                        <th>Min. Temperature</th>
                        <th>Max. Temperature</th>
                        <th>Pressure</th>
                        <th>Humidity</th>
                        <th>Wind Speed</th>
                        <th>Wind Diection</th>
                    </thead>
                </table>
            </div>
        </div>
    </div>
    <!-- Footer -->
    <div class="container-fluid footer bg-primary fixed-bottom d-flex justify-content-center align-items-center" style="height: 40px;">
        <div class="row ">
            <span class="text-white">Copyright © Weather App</span>
        </div>
    </div>
</body>

</html>